export interface IEventListenerArgs {
    capture?: boolean;
    passive?: boolean;
    once?: boolean;
}
export declare type TEventListenerArgs = boolean | IEventListenerArgs;
export declare function addEvent(ele: EventTarget, event: string, handler: (e: Event) => void, options?: TEventListenerArgs): () => void;
export declare function noop(): void;
export declare function getSelectionRange(): Range | undefined;
export declare const rAF: (callback: FrameRequestCallback) => number;
export declare function createStyleNode(str: string, doc?: Document): HTMLStyleElement;
