import './style.scss';
import TinyEmitter from 'tiny-emitter';
export interface IOptions {
    styles?: string[];
}
export default class  extends TinyEmitter {
    private el;
    private options?;
    private container;
    private iFrame;
    private popper;
    private _stopScroll;
    private unlisteners;
    constructor(el: HTMLElement, options?: IOptions);
    enableListeners(): void;
    disableListeners(): void;
    private _init();
    private _startScroll();
    resize(): void;
    show(): boolean;
    hide(): void;
    destroy(): void;
}
